
    <div class="row" id="formMasiveChanges">
        <div class="filter_table">
                <h4 class="panel-title">Agente:</h4>
                <select type="text" id="masive_typify_new_agent" class="form-control query" name="new_agent">
                        <option value=" " selected>No modificar</option>
                </select>
        </div>
        <div class="filter_table">
            <h4 class="panel-title">Cola:</h4>
            <select type="text" id="masive_typify_new_queue" class="form-control query" name="new_queue">
                <option value=" " selected>No modificar</option>
                <option value="0">NINGUNO</option>
            </select>
        </div>
        <div class="filter_table">
            <h4 class="panel-title">Estado:</h4>
            <select type="text" id="masive_typify_new_status" class="form-control query" name="new_status">
                <option value=" " selected>No modificar</option>
                <option value="ABIERTO" >ABIERTO</option>
                <option value="ESPERANDO RESPUESTA">ESPERANDO RESPUESTA</option>
                <option value="CERRADO">CERRADO</option>
                <option value="DAR SEGUIMIENTO">DAR SEGUIMIENTO</option>
                <option value="LLAMAR LUEGO">LLAMAR LUEGO</option>
            </select>
        </div>
    </div>